
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "43"; */
"43.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "45"; */
"45.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Automatikus keresés"; ObjectID = "176"; */
"OhZ-1K-DmA.title" = "Automatikus keresés";

/* Class = "NSButtonCell"; title = "Manuális keresés"; ObjectID = "177"; */
"cCJ-V0-aTi.title" = "Manuális keresés";

/* Class = "NSTextFieldCell"; title = "Keresse automatikusan a frissítéseket?"; ObjectID = "178"; */
"gmh-T4-BO0.title" = "Keresse automatikusan a frissítéseket?";

/* Class = "NSTextFieldCell"; title = "DO NOT LOCALIZE"; ObjectID = "179"; */
"179.title" = "DO NOT LOCALIZE";

/* Class = "NSButtonCell"; title = "Anonim rendszerinformáció küldése"; ObjectID = "180"; */
"gz7-LM-gNf.title" = "Anonim rendszerinformáció küldése";

/* Class = "NSTextFieldCell"; title = "Anonymous system profile information is used to help us plan future development work. Please contact us if you have any questions about this.\n\nThis is the information that would be sent:"; ObjectID = "183"; */
"183.title" = "Anonymous system profile information is used to help us plan future development work. Please contact us if you have any questions about this.\n\nThis is the information that would be sent:";
